// Generic report functionality
function show_date_range_error() {
    if($("#from_date").val() == '') {
        toastr["warning"]("Select From Date!");
        $("#from_date").focus();
        return false;
    }
    
    if($("#to_date").val() == '') {
        toastr["warning"]("Select To Date!");
        $("#to_date").focus();
        return false;
    }
    
    return true;
}

function add_overlay() {
    $(".box").append('<div class="overlay"><i class="fa fa-refresh fa-spin"></i></div>');
}

function remove_overlay() {
    $(".overlay").remove();
}
